

.values {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
}

.value-card {
  background-color: var(--bg-oxford-blue);
  padding: 1.6rem;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
  text-align: center;
  border-bottom: 4px solid var(--primary-190);
}

.icon-circle {
  /* background-color: rgba(79, 70, 229, 0.1); */
  background-image: url(../images/blob/splash_1.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 0.3rem;
  overflow: hidden;
}

.icon-circle svg {
  fill: var(--primary-190);
  width: 2.2rem;
  height: 2.2rem;
}

.value-card h3 {
  font-size: 1.25rem;
  margin-bottom: 0.75rem;
  color: var(--primary-190)
}

.value-card p {
  color: var(--surface-100);
}

@media (min-width: 768px) {
  .values {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* Team Section */
